Index: doc/started/ChangeLog
===================================================================
--- doc/started/ChangeLog	(revision 855600365706f7cb373ca1b3f828e454d099ed9b)
+++ doc/started/ChangeLog	(revision 6e1f8693bfea7ee7570bc13f2ddf4a6b3257456d)
@@ -1,2 +1,8 @@
+2003-08-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* buildc.t, buildrt.t, started/nt.t, sample.t, tversions.texi:
+	Don't use VARIABLEs containing '-' in @set and @value (violates
+	texi-syntax).
+
 2003-08-22	Joel Sherrill <joel@OARcorp.com>
 
Index: doc/started/buildc.t
===================================================================
--- doc/started/buildc.t	(revision 855600365706f7cb373ca1b3f828e454d099ed9b)
+++ doc/started/buildc.t	(revision 6e1f8693bfea7ee7570bc13f2ddf4a6b3257456d)
@@ -54,36 +54,36 @@
 
 @need 1000
-@subheading @value{GCC-VERSION}
-@example
-    FTP Site:    @value{GCC-FTPSITE}
-    Directory:   @value{GCC-FTPDIR}
-    File:        @value{GCC-TAR}
+@subheading @value{GCCVERSION}
+@example
+    FTP Site:    @value{GCCFTPSITE}
+    Directory:   @value{GCCFTPDIR}
+    File:        @value{GCCTAR}
 @ifset use-html
-@c    URL:         @uref{Download @value{GCC-VERSION}, ftp://@value{GCC-FTPSITE}@value{GCC-FTPDIR}}
-    URL:         ftp://@value{GCC-FTPSITE}@value{GCC-FTPDIR}
+@c    URL:         @uref{Download @value{GCCVERSION}, ftp://@value{GCCFTPSITE}@value{GCCFTPDIR}}
+    URL:         ftp://@value{GCCFTPSITE}@value{GCCFTPDIR}
 @end ifset
 @end example
 
 @need 1000
-@subheading @value{BINUTILS-VERSION}
-@example
-    FTP Site:    @value{BINUTILS-FTPSITE}
-    Directory:   @value{BINUTILS-FTPDIR}
-    File:        @value{BINUTILS-TAR}
+@subheading @value{BINUTILSVERSION}
+@example
+    FTP Site:    @value{BINUTILSFTPSITE}
+    Directory:   @value{BINUTILSFTPDIR}
+    File:        @value{BINUTILSTAR}
 @ifset use-html
-@c    URL:         @uref{ftp://@value{BINUTILS-FTPSITE}@value{BINUTILS-FTPDIR}/@value{BINUTILS-TAR},Download @value{BINUTILS-VERSION}}
-    URL:         ftp://@value{BINUTILS-FTPSITE}@value{BINUTILS-FTPDIR}/@value{BINUTILS-TAR}
+@c    URL:         @uref{ftp://@value{BINUTILSFTPSITE}@value{BINUTILSFTPDIR}/@value{BINUTILSTAR},Download @value{BINUTILSVERSION}}
+    URL:         ftp://@value{BINUTILSFTPSITE}@value{BINUTILSFTPDIR}/@value{BINUTILSTAR}
 @end ifset
 @end example
 
 @need 1000
-@subheading @value{NEWLIB-VERSION}
-@example
-    FTP Site:    @value{NEWLIB-FTPSITE}
-    Directory:   @value{NEWLIB-FTPDIR}
-    File:        @value{NEWLIB-TAR}
+@subheading @value{NEWLIBVERSION}
+@example
+    FTP Site:    @value{NEWLIBFTPSITE}
+    Directory:   @value{NEWLIBFTPDIR}
+    File:        @value{NEWLIBTAR}
 @ifset use-html
-@c    URL:         @uref{ftp://@value{NEWLIB-FTPSITE}@value{NEWLIB-FTPDIR}/@value{NEWLIB-TAR}, Download @value{NEWLIB-VERSION}}
-    URL:         ftp://@value{NEWLIB-FTPSITE}@value{NEWLIB-FTPDIR}/@value{NEWLIB-TAR}
+@c    URL:         @uref{ftp://@value{NEWLIBFTPSITE}@value{NEWLIBFTPDIR}/@value{NEWLIBTAR}, Download @value{NEWLIBVERSION}}
+    URL:         ftp://@value{NEWLIBFTPSITE}@value{NEWLIBFTPDIR}/@value{NEWLIBTAR}
 @end ifset
 @end example
@@ -92,21 +92,21 @@
 @subheading RTEMS Specific Tool Patches and Scripts
 @example
-    FTP Site:    @value{RTEMS-FTPSITE}
-    Directory:   @value{RTEMS-FTPDIR}/c_tools/source
-@ifset BUILDTOOLS-TAR
-    File:        @value{BUILDTOOLS-TAR}
-@end ifset
-@ifset BINUTILS-RTEMSPATCH
-    File:        @value{BINUTILS-RTEMSPATCH}
-@end ifset
-@ifset NEWLIB-RTEMSPATCH
-    File:        @value{NEWLIB-RTEMSPATCH}
-@end ifset
-@ifset GCC-RTEMSPATCH
-    File:        @value{GCC-RTEMSPATCH}
+    FTP Site:    @value{RTEMSFTPSITE}
+    Directory:   @value{RTEMSFTPDIR}/c_tools/source
+@ifset BUILDTOOLSTAR
+    File:        @value{BUILDTOOLSTAR}
+@end ifset
+@ifset BINUTILSRTEMSPATCH
+    File:        @value{BINUTILSRTEMSPATCH}
+@end ifset
+@ifset NEWLIBRTEMSPATCH
+    File:        @value{NEWLIBRTEMSPATCH}
+@end ifset
+@ifset GCCRTEMSPATCH
+    File:        @value{GCCRTEMSPATCH}
 @end ifset
 @ifset use-html
-@c    URL:         @uref{ftp://@value{RTEMS-FTPSITE}@value{RTEMS-FTPDIR}/c_tools/source,Download RTEMS Patches and Scripts}
-    URL:         ftp://@value{RTEMS-FTPSITE}@value{RTEMS-FTPDIR}/c_tools/source
+@c    URL:         @uref{ftp://@value{RTEMSFTPSITE}@value{RTEMSFTPDIR}/c_tools/source,Download RTEMS Patches and Scripts}
+    URL:         ftp://@value{RTEMSFTPSITE}@value{RTEMSFTPDIR}/c_tools/source
 @end ifset
 @end example
@@ -142,7 +142,7 @@
 
 @itemize @bullet
-@item @value{BINUTILS-UNTAR}
-@item @value{GCC-UNTAR}
-@item @value{NEWLIB-UNTAR}
+@item @value{BINUTILSUNTAR}
+@item @value{GCCUNTAR}
+@item @value{NEWLIBUNTAR}
 @end itemize
 
@@ -153,20 +153,20 @@
 /whatever/prefix/you/choose/
         archive/
-            @value{GCC-TAR}
-            @value{BINUTILS-TAR}
-            @value{NEWLIB-TAR}
-@ifset GCC-RTEMSPATCH
-            @value{GCC-RTEMSPATCH}
-@end ifset
-@ifset BINUTILS-RTEMSPATCH
-            @value{BINUTILS-RTEMSPATCH}
-@end ifset
-@ifset NEWLIB-RTEMSPATCH
-            @value{NEWLIB-RTEMSPATCH}
+            @value{GCCTAR}
+            @value{BINUTILSTAR}
+            @value{NEWLIBTAR}
+@ifset GCCRTEMSPATCH
+            @value{GCCRTEMSPATCH}
+@end ifset
+@ifset BINUTILSRTEMSPATCH
+            @value{BINUTILSRTEMSPATCH}
+@end ifset
+@ifset NEWLIBRTEMSPATCH
+            @value{NEWLIBRTEMSPATCH}
 @end ifset
         tools/
-            @value{BINUTILS-UNTAR}/
-            @value{GCC-UNTAR}/
-            @value{NEWLIB-UNTAR}/
+            @value{BINUTILSUNTAR}/
+            @value{GCCUNTAR}/
+            @value{NEWLIBUNTAR}/
 @end group
 @end example
@@ -192,16 +192,16 @@
 @subheading Apply RTEMS Patch to GCC
 
-@ifclear GCC-RTEMSPATCH
-No RTEMS specific patches are required for @value{GCC-VERSION} to
-support @value{RTEMS-VERSION}.
+@ifclear GCCRTEMSPATCH
+No RTEMS specific patches are required for @value{GCCVERSION} to
+support @value{RTEMSVERSION}.
 @end ifclear
 
-@ifset GCC-RTEMSPATCH
+@ifset GCCRTEMSPATCH
 
 Apply the patch using the following command sequence:
 
 @example
-cd tools/@value{GCC-UNTAR}
-cat ../../archive/@value{GCC-RTEMSPATCH} | \
+cd tools/@value{GCCUNTAR}
+cat ../../archive/@value{GCCRTEMSPATCH} | \
     patch -p1
 @end example
@@ -217,5 +217,5 @@
 
 @example
-cd tools/@value{GCC-UNTAR}
+cd tools/@value{GCCUNTAR}
 find . -name "*.rej" -print
 @end example
@@ -232,15 +232,15 @@
 @subheading Apply RTEMS Patch to binutils
 
-@ifclear BINUTILS-RTEMSPATCH
-No RTEMS specific patches are required for @value{BINUTILS-VERSION} to
-support @value{RTEMS-VERSION}.
+@ifclear BINUTILSRTEMSPATCH
+No RTEMS specific patches are required for @value{BINUTILSVERSION} to
+support @value{RTEMSVERSION}.
 @end ifclear
 
-@ifset BINUTILS-RTEMSPATCH
+@ifset BINUTILSRTEMSPATCH
 Apply the patch using the following command sequence:
 
 @example
-cd tools/@value{BINUTILS-UNTAR}
-cat ../../archive/@value{BINUTILS-RTEMSPATCH} | \
+cd tools/@value{BINUTILSUNTAR}
+cat ../../archive/@value{BINUTILSRTEMSPATCH} | \
     patch -p1
 @end example
@@ -256,5 +256,5 @@
 
 @example
-cd tools/@value{BINUTILS-UNTAR}
+cd tools/@value{BINUTILSUNTAR}
 find . -name "*.rej" -print
 @end example
@@ -271,16 +271,16 @@
 @subheading Apply RTEMS Patch to newlib
 
-@ifclear NEWLIB-RTEMSPATCH
-No RTEMS specific patches are required for @value{NEWLIB-VERSION} to
-support @value{RTEMS-VERSION}.
+@ifclear NEWLIBRTEMSPATCH
+No RTEMS specific patches are required for @value{NEWLIBVERSION} to
+support @value{RTEMSVERSION}.
 @end ifclear
 
-@ifset NEWLIB-RTEMSPATCH
+@ifset NEWLIBRTEMSPATCH
 
 Apply the patch using the following command sequence:
 
 @example
-cd tools/@value{NEWLIB-UNTAR}
-cat ../../archive/@value{NEWLIB-RTEMSPATCH} | \
+cd tools/@value{NEWLIBUNTAR}
+cat ../../archive/@value{NEWLIBRTEMSPATCH} | \
     patch -p1
 @end example
@@ -296,5 +296,5 @@
 
 @example
-cd tools/@value{NEWLIB-UNTAR}
+cd tools/@value{NEWLIBUNTAR}
 find . -name "*.rej" -print
 @end example
@@ -477,5 +477,5 @@
 The following example illustrates the invocation of
 @code{configure} and @code{make}
-to build and install @value{BINUTILS-UNTAR} for the
+to build and install @value{BINUTILSUNTAR} for the
 sparc-rtems target:
 
@@ -483,5 +483,5 @@
 mkdir b-binutils
 cd b-binutils
-../@value{BINUTILS-UNTAR}/configure --target=sparc-rtems \
+../@value{BINUTILSUNTAR}/configure --target=sparc-rtems \
   --prefix=/opt/rtems
 make all
@@ -490,10 +490,10 @@
 @end example
 
-After @value{BINUTILS-UNTAR} is built and installed the 
+After @value{BINUTILSUNTAR} is built and installed the 
 build directory @code{b-binutils} may be removed.
 
 For more information on the invocation of @code{configure}, please
-refer to the documentation for @value{BINUTILS-UNTAR} or 
-invoke the @value{BINUTILS-UNTAR} @code{configure} command with the
+refer to the documentation for @value{BINUTILSUNTAR} or 
+invoke the @value{BINUTILSUNTAR} @code{configure} command with the
 @code{--help} option.
 
@@ -519,22 +519,22 @@
 @subheading Configuring and Building GCC and NEWLIB
 
-Before building @value{GCC-UNTAR} and @value{NEWLIB-UNTAR}, 
-@value{BINUTILS-UNTAR} must be installed and the directory
+Before building @value{GCCUNTAR} and @value{NEWLIBUNTAR}, 
+@value{BINUTILSUNTAR} must be installed and the directory
 containing those executables must be in your PATH.
 
 The C Library is built as a subordinate component of 
-@value{GCC-UNTAR}.  Because of this, the @value{NEWLIB-UNTAR}
-directory source must be available inside the @value{GCC-UNTAR}
+@value{GCCUNTAR}.  Because of this, the @value{NEWLIBUNTAR}
+directory source must be available inside the @value{GCCUNTAR}
 source tree.  This is normally accomplished using a symbolic
 link as shown in this example:
 
 @example
-cd @value{GCC-UNTAR}
-ln -s ../@value{NEWLIB-UNTAR}/newlib .
+cd @value{GCCUNTAR}
+ln -s ../@value{NEWLIBUNTAR}/newlib .
 @end example
 
 The following example illustrates the invocation of
 @code{configure} and @code{make}
-to build and install @value{BINUTILS-UNTAR} for the
+to build and install @value{BINUTILSUNTAR} for the
 sparc-rtems target:
 
@@ -542,5 +542,5 @@
 mkdir b-gcc
 cd b-gcc
-../@value{GCC-UNTAR}/configure --target=sparc-rtems \
+../@value{GCCUNTAR}/configure --target=sparc-rtems \
    --with-gnu-as --with-gnu-ld --with-newlib --verbose \
    --enable-threads --prefix=/opt/rtems
@@ -550,10 +550,10 @@
 @end example
 
-After @value{GCC-UNTAR} is built and installed the 
+After @value{GCCUNTAR} is built and installed the 
 build directory @code{b-gcc} may be removed.
 
 For more information on the invocation of @code{configure}, please
-refer to the documentation for @value{GCC-UNTAR} or
-invoke the @value{GCC-UNTAR} @code{configure} command with the
+refer to the documentation for @value{GCCUNTAR} or
+invoke the @value{GCCUNTAR} @code{configure} command with the
 @code{--help} option.
 
@@ -607,12 +607,12 @@
 
 @need 1000
-@subheading @value{GDB-VERSION}
-@example
-    FTP Site:    @value{GDB-FTPSITE}
-    Directory:   @value{GDB-FTPDIR}
-    File:        @value{GDB-TAR}
+@subheading @value{GDBVERSION}
+@example
+    FTP Site:    @value{GDBFTPSITE}
+    Directory:   @value{GDBFTPDIR}
+    File:        @value{GDBTAR}
 @ifset use-html
-@c    URL:         @uref{Download @value{GDB-VERSION}, ftp://@value{GDB-FTPSITE}@value{GDB-FTPDIR}}
-    URL:         ftp://@value{GDB-FTPSITE}@value{GDB-FTPDIR}
+@c    URL:         @uref{Download @value{GDBVERSION}, ftp://@value{GDBFTPSITE}@value{GDBFTPDIR}}
+    URL:         ftp://@value{GDBFTPSITE}@value{GDBFTPDIR}
 @end ifset
 @end example
@@ -621,15 +621,15 @@
 @subheading RTEMS Specific Tool Patches and Scripts
 @example
-    FTP Site:    @value{RTEMS-FTPSITE}
-    Directory:   @value{RTEMS-FTPDIR}/c_tools/source
-@ifset BUILDTOOLS-TAR
-    File:        @value{BUILDTOOLS-TAR}
-@end ifset
-@ifset GDB-RTEMSPATCH
-    File:        @value{GDB-RTEMSPATCH}
+    FTP Site:    @value{RTEMSFTPSITE}
+    Directory:   @value{RTEMSFTPDIR}/c_tools/source
+@ifset BUILDTOOLSTAR
+    File:        @value{BUILDTOOLSTAR}
+@end ifset
+@ifset GDBRTEMSPATCH
+    File:        @value{GDBRTEMSPATCH}
 @end ifset
 @ifset use-html
-@c    URL:         @uref{ftp://@value{RTEMS-FTPSITE}@value{RTEMS-FTPDIR}/c_tools/source,Download RTEMS Patches and Scripts}
-    URL:         ftp://@value{RTEMS-FTPSITE}@value{RTEMS-FTPDIR}/c_tools/source
+@c    URL:         @uref{ftp://@value{RTEMSFTPSITE}@value{RTEMSFTPDIR}/c_tools/source,Download RTEMS Patches and Scripts}
+    URL:         ftp://@value{RTEMSFTPSITE}@value{RTEMSFTPDIR}/c_tools/source
 @end ifset
 @end example
@@ -644,8 +644,8 @@
 @example
 cd tools
-tar xzf ../archive/@value{GDB-TAR}
-@end example
-
-The directory @value{GDB-UNTAR} is created under the tools directory.
+tar xzf ../archive/@value{GDBTAR}
+@end example
+
+The directory @value{GDBUNTAR} is created under the tools directory.
 
 @c
@@ -655,16 +655,16 @@
 @subsection Applying RTEMS Patch to GDB
 
-@ifclear GDB-RTEMSPATCH
-No RTEMS specific patches are required for @value{GDB-VERSION} to
-support @value{RTEMS-VERSION}.
+@ifclear GDBRTEMSPATCH
+No RTEMS specific patches are required for @value{GDBVERSION} to
+support @value{RTEMSVERSION}.
 @end ifclear
 
-@ifset GDB-RTEMSPATCH
+@ifset GDBRTEMSPATCH
 
 Apply the patch using the following command sequence:
 
 @example
-cd tools/@value{GDB-UNTAR}
-cat archive/@value{GDB-RTEMSPATCH} | \
+cd tools/@value{GDBUNTAR}
+cat archive/@value{GDBRTEMSPATCH} | \
     patch -p1
 @end example
@@ -680,5 +680,5 @@
 
 @example
-cd tools/@value{GDB-UNTAR}
+cd tools/@value{GDBUNTAR}
 find . -name "*.rej" -print
 @end example
@@ -786,5 +786,5 @@
 RTEMS targets using @code{configure} and @code{make} directly.
 The following example illustrates the invocation of @code{configure}
-and @code{make} to build and install @value{GDB-UNTAR} for the
+and @code{make} to build and install @value{GDBUNTAR} for the
 m68k-rtems target:
 
@@ -792,5 +792,5 @@
 mkdir b-gdb
 cd b-gdb
-../@value{GDB-UNTAR}/configure --target=m68k-rtems \
+../@value{GDBUNTAR}/configure --target=m68k-rtems \
   --prefix=/opt/rtems
 make all
@@ -816,10 +816,10 @@
 @end table
 
-After @value{GDB-UNTAR} is built and installed the
+After @value{GDBUNTAR} is built and installed the
 build directory @code{b-gdb} may be removed.
 
 For more information on the invocation of @code{configure}, please
-refer to the documentation for @value{GDB-UNTAR} or
-invoke the @value{GDB-UNTAR} @code{configure} command with the
+refer to the documentation for @value{GDBUNTAR} or
+invoke the @value{GDBUNTAR} @code{configure} command with the
 @code{--help} option.
 
@@ -887,5 +887,5 @@
 
 @example
-find @value{BINUTILS-UNTAR} -name config.status -print
+find @value{BINUTILSUNTAR} -name config.status -print
 @end example
 
@@ -904,5 +904,5 @@
 
 @example
--I../../@value{BINUTILS-UNTAR}/gcc -I/@value{BINUTILS-UNTAR}/gcc/include -I.
+-I../../@value{BINUTILSUNTAR}/gcc -I/@value{BINUTILSUNTAR}/gcc/include -I.
 @end example
 
Index: doc/started/buildrt.t
===================================================================
--- doc/started/buildrt.t	(revision 855600365706f7cb373ca1b3f828e454d099ed9b)
+++ doc/started/buildrt.t	(revision 6e1f8693bfea7ee7570bc13f2ddf4a6b3257456d)
@@ -16,12 +16,12 @@
 placed in your @code{archive} directory.  
 
-@subheading @value{RTEMS-VERSION}
+@subheading @value{RTEMSVERSION}
 @example
-    FTP Site:    @value{RTEMS-FTPSITE}
-    Directory:   @value{RTEMS-FTPDIR}
-    File:        @value{RTEMS-TAR}
+    FTP Site:    @value{RTEMSFTPSITE}
+    Directory:   @value{RTEMSFTPDIR}
+    File:        @value{RTEMSTAR}
 @ifset use-html
-@c    URL:         @uref{ftp://@value{RTEMS-FTPSITE}@value{RTEMS-FTPDIR}, Download RTEMS components}
-    URL:         ftp://@value{RTEMS-FTPSITE}@value{RTEMS-FTPDIR}
+@c    URL:         @uref{ftp://@value{RTEMSFTPSITE}@value{RTEMSFTPDIR}, Download RTEMS components}
+    URL:         ftp://@value{RTEMSFTPSITE}@value{RTEMSFTPDIR}
 @end ifset
 @end example
@@ -29,10 +29,10 @@
 @subheading RTEMS Hello World
 @example
-    FTP Site:    @value{RTEMS-FTPSITE}
-    Directory:   @value{RTEMS-FTPDIR}
+    FTP Site:    @value{RTEMSFTPSITE}
+    Directory:   @value{RTEMSFTPDIR}
     File:        hello_world_c.tgz
 @ifset use-html
-@c    URL:         @uref{ftp://@value{RTEMS-FTPSITE}@value{RTEMS-FTPDIR}/hello_world_c.tgz, Download RTEMS Hello World}
-    URL:         ftp://@value{RTEMS-FTPSITE}@value{RTEMS-FTPDIR}/hello_world_c.tgz
+@c    URL:         @uref{ftp://@value{RTEMSFTPSITE}@value{RTEMSFTPDIR}/hello_world_c.tgz, Download RTEMS Hello World}
+    URL:         ftp://@value{RTEMSFTPSITE}@value{RTEMSFTPDIR}/hello_world_c.tgz
 @end ifset
 @end example
@@ -49,8 +49,8 @@
 @example
 cd tools
-tar xzf ../archive/@value{RTEMS-TAR}
+tar xzf ../archive/@value{RTEMSTAR}
 @end example
 
-This creates the directory @value{RTEMS-UNTAR}.
+This creates the directory @value{RTEMSUNTAR}.
 
 
@@ -135,5 +135,5 @@
 
 Make a build directory under tools and build the RTEMS product in this
-directory. The ../@value{RTEMS-UNTAR}/configure
+directory. The ../@value{RTEMSUNTAR}/configure
 command has numerous command line
 arguments. These arguments are discussed in detail in documentation that
@@ -141,5 +141,5 @@
 described in the section @ref{Unarchive the RTEMS Source}, these
 configuration options can be found in the file
-tools/@value{RTEMS-UNTAR}/README.configure.
+tools/@value{RTEMSUNTAR}/README.configure.
 
 @b{NOTE}: The GNAT/RTEMS run-time implementation is based on the POSIX
@@ -155,5 +155,5 @@
 mkdir build-rtems
 cd build-rtems
-../@value{RTEMS-UNTAR}/configure --target=<TARGET_CONFIGURATION> \
+../@value{RTEMSUNTAR}/configure --target=<TARGET_CONFIGURATION> \
     --disable-posix --disable-tcpip --disable-cxx \
     --enable-rtemsbsp=<BOARD_SUPPORT_PACKAGE>\
@@ -164,5 +164,5 @@
 Where the list of currently supported <TARGET_CONFIGURATION>'s and
 <BOARD_SUPPORT_PACKAGE>'s can be found in
-tools/@value{RTEMS-UNTAR}/README.configure.
+tools/@value{RTEMSUNTAR}/README.configure.
 
 <INSTALL_POINT> is typically the installation point for the 
@@ -171,5 +171,5 @@
 BSP is a supported BSP for the selected CPU family.  The list of
 supported BSPs may be found in the file
-tools/@value{RTEMS-UNTAR}/README.configure
+tools/@value{RTEMSUNTAR}/README.configure
 in the RTEMS source tree.  If the BSP parameter is not specified,
 then all supported BSPs for the selected CPU family will be built.
Index: doc/started/nt.t
===================================================================
--- doc/started/nt.t	(revision 855600365706f7cb373ca1b3f828e454d099ed9b)
+++ doc/started/nt.t	(revision 6e1f8693bfea7ee7570bc13f2ddf4a6b3257456d)
@@ -265,5 +265,5 @@
 @enumerate
 
-@item Unarchive @value{BINUTILS-TAR} following the 
+@item Unarchive @value{BINUTILSTAR} following the 
 instructions in @ref{Unarchiving the Tools} into the /source directory.
 Apply the appropriate RTEMS specific patch as detailed in
@@ -271,8 +271,8 @@
 
 @item In the @code{/build/binutils} directory, execute the following
-command to configure @value{BINUTILS-VERSION}:
-
-@example
-/source/@value{BINUTILS-UNTAR}/configure \
+command to configure @value{BINUTILSVERSION}:
+
+@example
+/source/@value{BINUTILSUNTAR}/configure \
     --verbose --target=m68k-rtems \
     --prefix=/gcc-m68k-rtems --with-gnu-as --with-gnu-ld 
@@ -322,5 +322,5 @@
 
 @enumerate
-@item Unarchive and patch @value{GCC-TAR} and @value{NEWLIB-TAR}
+@item Unarchive and patch @value{GCCTAR} and @value{NEWLIBTAR}
 following the instructions in @ref{Unarchiving the Tools}. 
 Apply the appropriate RTEMS specific patches as detailed in
@@ -333,7 +333,7 @@
 
 @example
-/source/@value{GCC-UNTAR}/libf2c
-/source/@value{GCC-UNTAR}/gcc/objc
-/source/@value{GCC-UNTAR}/gcc/f
+/source/@value{GCCUNTAR}/libf2c
+/source/@value{GCCUNTAR}/gcc/objc
+/source/@value{GCCUNTAR}/gcc/f
 @end example
 
@@ -341,9 +341,9 @@
 
 @item Link the following directories from Newlib to the main GCC directory, 
-/source/@value{GCC-UNTAR}/ :
+/source/@value{GCCUNTAR}/ :
 
 @itemize @bullet
-@item ln -s ../@value{NEWLIB-UNTAR}/newlib newlib
-@item ln -s ../@value{NEWLIB-UNTAR}/libgloss libgloss
+@item ln -s ../@value{NEWLIBUNTAR}/newlib newlib
+@item ln -s ../@value{NEWLIBUNTAR}/libgloss libgloss
 @end itemize
 
@@ -351,5 +351,5 @@
 
 @example
-/source/@value{GCC-UNTAR}/configure \
+/source/@value{GCCUNTAR}/configure \
     --verbose --target=m68k-rtems \
     --prefix=/gcc-m68k --with-gnu-as --with-gnu-ld \
Index: doc/started/sample.t
===================================================================
--- doc/started/sample.t	(revision 855600365706f7cb373ca1b3f828e454d099ed9b)
+++ doc/started/sample.t	(revision 6e1f8693bfea7ee7570bc13f2ddf4a6b3257456d)
@@ -65,5 +65,5 @@
 commonly used BSPs classified by their RTEMS CPU family and pointers
 to instructions on how to use them.  [NOTE: All file names should be
-prepended with @value{RTEMS-UNTAR}/c/src/lib/libbsp.]
+prepended with @value{RTEMSUNTAR}/c/src/lib/libbsp.]
 
 @need 1000
Index: doc/started/tversions.texi
===================================================================
--- doc/started/tversions.texi	(revision 855600365706f7cb373ca1b3f828e454d099ed9b)
+++ doc/started/tversions.texi	(revision 6e1f8693bfea7ee7570bc13f2ddf4a6b3257456d)
@@ -22,11 +22,11 @@
 @c
 
-@set GCC-VERSION     gcc 3.2.3
-@set GCC-TAR         gcc-3.2.3.tar.bz2
-@set GCC-UNTAR       gcc-3.2.3
-@set GCC-FTPSITE     gcc.gnu.org
-@set GCC-FTPDIR      /pub/gnu/gcc/
-@set GCC-HTTPDIR     /pub/gcc/releases/index.html
-@set GCC-RTEMSPATCH  gcc-3.2.3-rtems-20030507a.diff
+@set GCCVERSION     gcc 3.2.3
+@set GCCTAR         gcc-3.2.3.tar.bz2
+@set GCCUNTAR       gcc-3.2.3
+@set GCCFTPSITE     gcc.gnu.org
+@set GCCFTPDIR      /pub/gnu/gcc/
+@set GCCHTTPDIR     /pub/gcc/releases/index.html
+@set GCCRTEMSPATCH  gcc-3.2.3-rtems-20030507a.diff
 
 @c
@@ -35,10 +35,10 @@
 
 @c The "official" binutils
-@set BINUTILS-VERSION     binutils 2.13.2.1
-@set BINUTILS-TAR         binutils-2.13.2.1.tar.gz
-@set BINUTILS-UNTAR       binutils-2.13.2.1
-@set BINUTILS-FTPSITE     ftp.gnu.org
-@set BINUTILS-FTPDIR      /pub/gnu/binutils
-@c @set BINUTILS-RTEMSPATCH  binutils-2.10-rtems-diff-20001107.gz
+@set BINUTILSVERSION     binutils 2.13.2.1
+@set BINUTILSTAR         binutils-2.13.2.1.tar.gz
+@set BINUTILSUNTAR       binutils-2.13.2.1
+@set BINUTILSFTPSITE     ftp.gnu.org
+@set BINUTILSFTPDIR      /pub/gnu/binutils
+@c @set BINUTILSRTEMSPATCH  binutils-2.10-rtems-diff-20001107.gz
 
 @c
@@ -47,10 +47,10 @@
 
 
-@set NEWLIB-VERSION     newlib 1.11.0
-@set NEWLIB-TAR         newlib-1.11.0.tar.gz
-@set NEWLIB-UNTAR       newlib-1.11.0
-@set NEWLIB-FTPSITE     sources.redhat.com
-@set NEWLIB-FTPDIR      /pub/newlib
-@set NEWLIB-RTEMSPATCH  newlib-1.11.0-rtems-20030605.diff.gz
+@set NEWLIBVERSION     newlib 1.11.0
+@set NEWLIBTAR         newlib-1.11.0.tar.gz
+@set NEWLIBUNTAR       newlib-1.11.0
+@set NEWLIBFTPSITE     sources.redhat.com
+@set NEWLIBFTPDIR      /pub/newlib
+@set NEWLIBRTEMSPATCH  newlib-1.11.0-rtems-20030605.diff.gz
 
 @c
@@ -58,10 +58,10 @@
 @c
 
-@set GDB-VERSION     gdb 5.2
-@set GDB-TAR         gdb-5.2.tar.gz
-@set GDB-UNTAR       gdb-5.2
-@set GDB-FTPSITE     ftp.gnu.org
-@set GDB-FTPDIR      /pub/gnu/gdb
-@set GDB-RTEMSPATCH  gdb-5.2-rtems-20030211.diff.gz
+@set GDBVERSION     gdb 5.2
+@set GDBTAR         gdb-5.2.tar.gz
+@set GDBUNTAR       gdb-5.2
+@set GDBFTPSITE     ftp.gnu.org
+@set GDBFTPDIR      /pub/gnu/gdb
+@set GDBRTEMSPATCH  gdb-5.2-rtems-20030211.diff.gz
 
 @c
@@ -69,8 +69,8 @@
 @c
 
-@set RTEMS-VERSION   RTEMS 4.6.0
-@set RTEMS-TAR       rtems-4.6.0.tar.bz2
-@set RTEMS-UNTAR     rtems-4.6.0
-@set RTEMS-FTPSITE   ftp.rtems.com
-@set RTEMS-FTPDIR    /pub/rtems/releases/4.6.0
+@set RTEMSVERSION   RTEMS 4.6.0
+@set RTEMSTAR       rtems-4.6.0.tar.bz2
+@set RTEMSUNTAR     rtems-4.6.0
+@set RTEMSFTPSITE   ftp.rtems.com
+@set RTEMSFTPDIR    /pub/rtems/releases/4.6.0
 
